Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 07:28:51 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return Dunking Unicorn                    Hello           11:22 AM, 20th Feb                   Bot                   أهلا مرة أخرى!           11:22 AM, 20th Feb                     Dunking Unicorn                    I want to return items           11:25 AM, 20th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           11:27 AM, 20th Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           11:27 AM, 20th Feb                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:28 AM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2127800